{
   "extends": "./tsconfig.json",
   "compilerOptions": {
      "module": "ESNext",
      "target": "ES2017",
      "moduleResolution": "node",
      "outDir": "esm"
   },
   "exclude": ["node_modules"],
   "include": ["src"]
}
